body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(img/bg.gif);
	background-repeat: repeat;
              overflow: scroll;
              overflow-x:hidden;
}


a.top { 
font-family: arial, tahoma, verdana; 
font-size: 21px; 
color: #ffffff;
text-decoration: none; 
} 
a.top:hover { 
	color: #d50f5c;
	text-decoration: none;
}

a.mail {
	font-family: arial, tahoma;
	font-size: 15px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
} 
a.mail:hover {
	background: #613653;
	color: #FFFFFF;
	text-decoration: none;
}

a.menu {
	font-family: arial, tahoma;
	font-size: 16px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
} 

a.menu:hover { 
	font-family: arial, tahoma;
	font-size: 16px;
	background: #ffffff;
	color: #f04962;
	text-decoration: none;
}

.contact_link{
	color: #000;
	font-family: arial, tahoma;
	text-decoration: none;
	font-weight: bold;
	border-width: 0 0 2px 0;
	border-color: #FF0000;
	border-style: dotted;
}
.contact_link:hover{
	border-style: solid;	
}


.gallery {
	float:left;
	overflow:hidden;
		}
		
.txt {
    color: #000000;
    font-family: Tahoma,Arial,Verdana;
    font-size: 14px;
}
		
p {
	font-family: Tahoma, Arial, Verdana;
	color: #000000;
	font-size: 14px;
	margin: 0;
	margin-bottom: 15px;
}

p, li{
	line-height: 20px;	
}

.txt_red {
	font-family: Tahoma, Arial, Verdana;
	color: #ff0000;
	font-size: 24px;
}
	
h1,h2 {
	font-family: Trebuchet MS, Arial;
	color: #ffff21;
	font-size: 38px;
	margin: 0;
	margin-bottom: 15px;
	font-weight: normal;
}


h3 {
	font-family: Tahoma, Arial, Verdana;
	color: #000000;
	font-size: 24px;
	font-weight: normal;
	margin: 0;
	margin-top: 15px;
}

a.email { 
font-family: Tahoma, Arial, Verdana;
font-size: 14px;
color: #ff0000;
text-decoration: none; 
} 
a.email:hover { 
	background: #ff0000;
	padding-left: 1px;
	color: #ffffff;
	text-decoration: none;
}

a.submenu { 
font-family: Tahoma, Arial, Verdana;
font-size: 18px;
color: #ff0000;
text-decoration: none; 
} 
a.submenu:hover { 
	background: #ff0000;
	padding-left: 1px;
	color: #ffffff;
	text-decoration: none;
}

.footer { 
	background-color: #000;
	float: left;
	width: 990px;
}
.footer .left, .footer .right{
	color: #fff;
	font-family: tahoma, arial; 
	font-size: 12px;
	padding: 10px;
	margin: 0;
}

.footer .right{
	text-align: right;
	width: 350px;	
}
.footer .left{
	width: 580px;	
}

INPUT[type='text']{
	background: url('img/form_name_field.png') transparent no-repeat;; 
	width: 581px; 
	height: 41px;
	border: 0;
	margin-bottom: 15px;
	padding-left: 15px;
	font-size: 24px;
	font-family: Tahoma, Arial, Verdana;
}

textarea{
	background: url('img/form_main_field.png') transparent no-repeat;; 
	width: 582px; 
	height: 254px;
	border: 0;
	margin-bottom: 15px;
	padding-left: 15px;
	font-size: 24px;
	font-family: Tahoma, Arial, Verdana;
	}


INPUT[type='button']{
	background: url('img/butt_reset.png') transparent no-repeat;; 
	width: 130px; 
	height: 37px;
	border: 0;
	margin-left: 15px;
}

.main{margin: 20px auto; width: 990px;}

.header{width: 100%; height: 60px;}
.logo{float: left;display: block;}
.clear{clear: both; height: 1px;}

.header .menu{float: right; list-style: none; margin: 0; padding: 0;}
.header .menu li{float: left; margin-right: 1px;}

.wrapper{
	width: 100%;
	margin-top: 40px;	
}

.center{margin: 0 auto; display: block;}
.sidebar{width: 354px; float: left;}
.content{width: 636px; float: left; margin-bottom: 15px;}
.content .home{width: 333px; float: left;}
.content .vendor{width: 375px; float: left;}
.vendor_list{list-style: none; margin: 0; padding: 0; margin-top: 25px;}
.vendor_list li{ margin-bottom: 20px;}
.vendor_list a{display: block;}
.right{float: right;}
.left{float: left;}

.no_list{list-style: none; margin: 0; padding: 0;}